using APT.BaseData.Domain.Entities.Platform;
using APT.Infrastructure.EF.Map;
using Microsoft.EntityFrameworkCore.Metadata.Builders;
using System;
using System.Collections.Generic;
using System.Text;

namespace APT.BaseData.Data.Mapping.Platform
{
    public class PFMesLogsMap : APTEntityBaseMap<T_PF_ECM_LOG>
    {
        public override void Configure(EntityTypeBuilder<T_PF_ECM_LOG> builder)
        {
            base.Configure(builder);
            builder.Property(t => t.DESC).HasMaxLength(2000);
            builder.Property(t => t.API_ADDRESS).HasMaxLength(200);
        }
    }
}
